#left #progress #progress_content #text {
	margin-top:10px;
	width:100%; 
	color:#300;
	text-align:center;
	font-size:10pt;
}

#left #progress #progress_content #progressbar{
	margin: 10px auto;
	padding:2px;
	width:120px;
	height:10px;
	border:1px #844 solid;
}

#left #progress #progress_content #bar{
	background-color:#D02;
	width:1px;
	height:10px;
}



#left #tree #tree_content  {
	width:289px;
	padding:10px 0px 0px 0px;
}

#left #tree #tree_content li {
	font-weight:bold;
	font-size:7pt !important;
	padding:0px;
}

#left #tree #tree_content li  A {
	color:#224 !important;
}


#left #tree #tree_content a {
white-space:normal !important; height: 
auto; width:210px; 
padding:1px 2px; 
overflow:hidden; } 

#left #tree #tree_content li  ins { vertical-align:top; }
#left #tree #tree_content .jstree-hovered, 
#left #tree #tree_content .jstree-clicked { 
border:0; }

#left #tree #tree_content li[rel=file] {
	font-weight:normal;
}